{
  "generator-jhipster": {
    "applicationType": "monolith",
    "authenticationType": "jwt",
    "baseName": "ISDos",
    "blueprints": [],
    "buildTool": "maven",
    "cacheProvider": "ehcache",
    "clientFramework": "angularX",
    "clientPackageManager": "npm",
    "clientTheme": "none",
    "clientThemeVariant": "",
    "creationTimestamp": 1653410394484,
    "databaseType": "sql",
    "devDatabaseType": "mysql",
    "devServerPort": 4200,
    "dtoSuffix": "DTO",
    "enableGradleEnterprise": false,
    "enableHibernateCache": true,
    "enableSwaggerCodegen": false,
    "enableTranslation": false,
    "entities": ["Equipo", "Alumno", "Iteracion", "IteracionAlumno", "Evaluacion", "EvaluacionAlumno"],
    "entitySuffix": "",
    "jhiPrefix": "jhi",
    "jhipsterVersion": "7.8.1",
    "jwtSecretKey": "MzlmNjk5ODVmM2FlYzczNTMwYmZlNGU5NjcxMmVkY2I1Y2ZlMjNkZWIyZTY3Y2QxMDZkNDQ0Yzg1NDY4ODA5NTM4ODZhM2ZkZGI5MGVjZThiZTBkZGRhNmExNWFkNWFjM2RkOTMxM2M2ODhkNzY4MmFkMGUxNTViZTZiZGZhNmE=",
    "languages": ["en", "fr"],
    "lastLiquibaseTimestamp": 1653410916000,
    "messageBroker": false,
    "nativeLanguage": "es",
    "otherModules": [],
    "packageName": "mx.lania.mca.isdos",
    "pages": [],
    "prodDatabaseType": "mysql",
    "reactive": false,
    "searchEngine": false,
    "serverPort": "8080",
    "serverSideOptions": [],
    "serviceDiscoveryType": "no",
    "skipCheckLengthOfIdentifier": false,
    "skipFakeData": false,
    "skipUserManagement": false,
    "testFrameworks": [],
    "websocket": false,
    "withAdminUi": true
  }
}
